html
{}

body
{		
	background:url(sbg.jpg);
	background-repeat:no-repeat;
	background-position: left top; 	
	background-color:#C0DA9B;
	font-family:"tahoma";
	font-size:85%;
	color: #4c2612;
}

a:link, a:active, a:visited{color:#576B2F; text-decoration:none; cursor:s-resize}
a:hover{color:#819c48; text-decoration:none; cursor:e-resize}

.new {
	position:absolute; top:30px; left:30px;
	width:490px;
	text-align:left;
}

b, h2{ color:#a06837; border:0;}

fieldset {border:1px solid #ffffff;}
legend{margin-bottom:5px; font-weight:bold;}

ul{
list-style: disc url('https://blinkie.suppi.net/props/love08.gif');
}